Subject: FW: What direction is the IETF heading ? That of Censorship

From: [email-masked]
Date: Mon, 7 Jun 1999 11:03:01 -0400

For all the people who have expressed similar ideas that they do not wish to
receive e-mail that does not exactly match their interest criteria...Maybe
it would be nice if each of us could post a short e-mail discribing what our
exact interests are in this list. No wait...Someone make it an order,
please...Then we would be ensured that we don't intrude on each other's
realities, or have others intrude upon ours. Hey if we do this right, we may
even be able to eliminate e-mail on this list completely.

Then, it might just be easier to not subscribe to lists if you don't want a
lot of unqualified e-mail.

Hey I don't mean to be a pain in butt here (although I realize I am being
one at this time). Discussions like this are just as silly as the ones you
don't want to hear...Let's cut the bull and get on with our lives...There's
a whole lote more to do that this, plus its much more fun to discover than
it is to dictate...

-Scot Mc Pherson
-Application Engineer
-Wave Wireless Networking
-Div. of SPEEDCOM International
-Phone: 941.358.9283 ext.327
-Fax: 941.355.0291
-E-mail: [email-masked]

-----Original Message-----
From: Roeland M.J. Meyer [mailto:[email-masked]]
Sent: Saturday, June 05, 1999 9:18 PM
To: [email-masked]
Subject: RE: What direction is the IETF heading ? That of Censorship

I do, thank Bob Allisat. I would also like to be excluded from this
discussion.
... and Bob, please don't include me in these off-list discussion and
issues of yours, unless it addresses direct and personal concerns of
mine, in the future. My mailbox runneth over ...

> -----Original Message-----
> From: Milton Mueller [mailto:[email-masked]]
> Sent: Saturday, June 05, 1999 4:52 PM
>
> Please omit me, too. I am not part of this controversy and do
> not know how I
> got on this list of names.
>
>
> Einar Stefferud wrote:
>
> > Please omit me <stef#nma.com> from this discussion.  Thanks...\Stef
>
> --
> m i l t o n   m u e l l e r // m u e l l e r @ s y r . e d u
> syracuse university          http://istweb.syr.edu/~mueller/
>
>

---

From: Fred Baker <[email-masked]>
Date: Mon, 07 Jun 1999 13:15:55 -0400

At 11:03 AM 6/7/99 -0400, [email-masked] wrote:
>Maybe
>exact interests are in this list.

The charter for this list was designed in the poisson working group. I
would suggest that if additional discussion is required, it should happen there.

---

From: Fred Baker <[email-masked]>
Date: Mon, 07 Jun 1999 13:15:55 -0400